Installed Apache 2.2.19 and PHP 5.3.6 After I uncommented the extension for that php_interbase.dll apache breaks. The dll is incorporated in the php/ext/ path and it is pointing into it properly. the extension_dir directive indicates exactly the same path along with other extensions work fine.

Apache Error=httpd.pid overwritten -- Unclean shutdown of previous Apache run?

After hours…. Of searching I came across the version of php I'm using didn't include 2 needed DLLs (gds34.dll and fbclient.dll). I added these to the php directory also it labored. I had been conscious of the gds34.dll although not from the fbclient.dll, that certain was the missing dll the readme file doesn't particularly bring it up.